.footer {
    -webkit-box-shadow: 0px -2px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -2px 5px -2px rgba(0,0,0,0.75);
    background: #fff;
    box-shadow: 0px -2px 5px -2px rgba(0,0,0,0.75);
}
footer {
    ul {
        display: inline-block;
        margin-right: 30px;
        padding: 0;
        li {
            list-style: none;
            a {
                color: #000;
            }
        }
    }
    input {
        display: inline-block;
        width: 100%;
        border: 1px solid #333333;
        padding: 10px;
        margin-bottom: 10px;
    }
    &.footer-line {
        padding: 5px !important;
        background: #000;
        color: #fff;
    }
}